OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
StringIDMapping Struct Reference

Information for mapping static StringIDs. More...

## Data Fields
uint32 | grfid
| Source NewGRF.
StringID | source
| Source StringID (GRF local).
StringID * | target
| Destination for mapping result.

## Detailed Description

Information for mapping static StringIDs.

Definition at line 458 of file newgrf.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf.cpp